"mainWnd.kStrItemName" = "Nom :";
"mainWnd.kStrItemName" = "Nom :";
"mainWnd.propertyFld.kStrItemName" = "Nom :";
"mainWnd.propertyFld.kStrItemName" = "Nom :";
"mainWnd.TimeoutTimer.kStrItemName" = "Nom :";
"mainWnd.TimeoutTimer.kStrItemName" = "Nom :";
"mainWnd.ICMPDataSocket.kStrItemName" = "Nom :";
"mainWnd.ICMPDataSocket.kStrItemName" = "Nom :";
"mainWnd.statLabelsFld.kStrItemName" = "Nom :";
"mainWnd.statLabelsFld.kStrItemName" = "Nom :";
"mainWnd.statsFld.kStrItemName" = "Nom :";
"mainWnd.statsFld.kStrItemName" = "Nom :";
"mainWnd.dblClickTimer.kStrItemName" = "Nom :";
"mainWnd.dblClickTimer.kStrItemName" = "Nom :";
"mainWnd.mailTimer.kStrItemName" = "Nom :";
"mainWnd.mailTimer.kStrItemName" = "Nom :";
"mainWnd.mailSocket.kStrItemName" = "Nom :";
"mainWnd.mailSocket.kStrItemName" = "Nom :";
"mainWnd.messageDisplayTimr.kStrItemName" = "Nom :";
"mainWnd.messageDisplayTimr.kStrItemName" = "Nom :";
"finderFileInterface.kMiEdit" = "Edition";
"finderFileInterface.kMiFile" = "Fichier";
"finderFileInterface.kMiHelp" = "Aide";
"finderFileInterface.kMiMap" = "Schéma";
"finderFileInterface.kMiNew" = "Nouveau";
"finderFileInterface.kMiWindows" = "Fenêtre";
"finderFileInterface.kMiOpen" = "Ouvrir...";
"finderFileInterface.kMiSave" = "Enregistrer";
"finderFileInterface.kMiClose" = "Fermer";
"finderFileInterface.kMiSaveAs" = "Enregistrer sous...";
"finderFileInterface.kMiPageSetup" = "Format d\'impression";
"finderFileInterface.kMiPrintNetmap" = "Schéma et les Données";
"finderFileInterface.kMiPrintSoftware" = "Imprimer la liste des logiciels";
"finderFileInterface.kMiQuit" = "Quitter";
"finderFileInterface.kMiMapSettings" = "Réglages...";
"finderFileInterface.kMiPageSize" = "Taille de la page...";
"finderFileInterface.kMiAddItem" = "Ajouter un objet";
"finderFileInterface.kMiLockItems" = "Verrouiller un objet";
"finderFileInterface.kMiDeleteItem" = "Effacer un objet";
"finderFileInterface.kMiReorderItems" = "Trier les objets...";
"finderFileInterface.kmiEditLists" = "Editer les listes";
"finderFileInterface.kMiGrid" = "Grille";
"finderFileInterface.kMiSnapToItems" = "Aligner sur les objets";
"finderFileInterface.kMiView" = "Afficher";
"finderFileInterface.kMiDisplays" = "Ecrans...";
"finderFileInterface.kMiNetworkInterfaces" = "Interfaces réseaux...";
"finderFileInterface.kMiNetworkInterfaces" = "Interfaces réseaux...";
"finderFileInterface.kMiWorkstations" = "Stations de travail...";
"finderFileInterface.kMiLinks" = "Liaisons";
"finderFileInterface.kMiDropNumbers" = "Numéro du port";
"finderFileInterface.kMiLayout" = "Schéma";
"finderFileInterface.kMiHardwareList" = "Matériel";
"finderFileInterface.kMiSoftwareList" = "Logiciel";
"finderFileInterface.kMiStatistics" = "Statistiques";
"finderFileInterface.kMiMessages" = "Messages";
"finderFileInterface.kMiNetMaphomepage" = "Site Web de Netmap";
"finderFileInterface.kMiAboutNetMap" = "A propos de Netmap";
"finderFileInterface.kMiRegister" = "Enregistrement...";
"finderFileInterface.kMiGrouping" = "Groupe de Noeud";
"finderFileInterface.kMiPrintOptions" = "Imprimer";
"finderFileInterface.kMiPrintImage" = "L\'image de NetMap";
"finderFileInterface.kMiBackgroundImage" = "Fond d\'Image";
"finderFileInterface.kMiPrintStatistics" = "Imprimer Statistiques";
"finderFileInterface.kMiSnapToGrid" = "Aligner sur la grille";
"finderFileInterface.kMiCut" = "Coupe";
"finderFileInterface.kMiCopy" = "Copie";
"finderFileInterface.kMiPaste" = "Coller";
"finderFileInterface.kMiDuplicateItem" = "Dupliquer un objet";
"localization.kMainHardwareColumn01" = "Objet";
"localization.kMainHardwareColumn02" = "Type";
"localization.kMainHardwareColumn03" = "Modèle";
"localization.kMainHardwareColumn04" = "Système d\'exploitation";
"localization.kMainHardwareColumn05" = "Notes";
"localization.kMainHardwareColumn06" = "Numéro de série";
"localization.kMainHardwareColumn07" = "Ram";
"localization.kMainHardwareColumn08" = "VRam";
"localization.kMainHardwareColumn09" = "Capacité de stockage";
"localization.kMainHardwareColumn10" = "Espace libre";
"localization.kMainHardwareColumn11" = "Ecran";
"localization.kMainHardwareColumn12" = "Modèle";
"localization.kMainHardwareColumn13" = "Numéro de série";
"localization.kMainHardwareColumn14" = "Numéro de port";
"localization.kMainHardwareColumn15" = "Adresse IP";
"localization.kMainHardwareColumn16" = "Interface";
"localization.kMainHardwareColumn17" = "Nom du poste";
"localization.kMainHardwareColumn18" = "Identifiant";
"localization.kMainHardwareColumn19" = "Adresse Email";
"localization.kMainHardwareColumn20" = "Mot de passe";
"localization.kMainHardwareColumn21" = "Email (alias)";
"localization.kMainHardwareStatic01" = "Montrer: ";
"localization.kMainHardwareStatic02" = "Système d\'exploitation";
"localization.kMainHardwareStatic03" = "Mémoire";
"localization.kMainHardwareStatic04" = "Écran";
"localization.kMainHardwareStatic05" = "Réseau";
"localization.kMainHardwareStatic06" = "Email";
"localization.kMainLayoutPop01" = "Station";
"localization.kMainLayoutPop02" = "Réseau";
"localization.kMainLayoutPop03" = "Imprimante";
"localization.kMainLayoutPop04" = "Autre";
"localization.kMainLayoutPop05" = "Liens";
"localization.kMainLayoutStatic01" = "Nom :";
"localization.kMainLayoutStatic02" = "Type :";
"localization.kMainLayoutStatic03" = "Ne pas imprimer";
"localization.kMainLayoutStatic04" = "Icône :";
"localization.kMainLayoutStatic05" = "Type de station :";
"localization.kMainLayoutStatic06" = "Numéro de série :";
"localization.kMainLayoutStatic07" = "Taille d\'écran :";
"localization.kMainLayoutStatic08" = "Type d\'écran :";
"localization.kMainLayoutStatic09" = "Numéro de série :";
"localization.kMainLayoutStatic10" = "Notes : ";
"localization.kMainLayoutStatic11" = "Nom du fichier : ";
"localization.kMainLayoutStatic12" = "Rechercher";
"localization.kMainLayoutStatic13" = "OS/version :";
"localization.kMainLayoutStatic14" = "Ram (Mo) : ";
"localization.kMainLayoutStatic15" = "VRam (Mo) : ";
"localization.kMainLayoutStatic16" = "Capacité de stockage(Mo):";
"localization.kMainLayoutStatic17" = "Estimation (Mo) :";
"localization.kMainLayoutStatic18" = "Numéro du port : ";
"localization.kMainLayoutStatic19" = "Adresse IP : ";
"localization.kMainLayoutStatic20" = "Nom du Poste/Domaine: ";
"localization.kMainLayoutStatic21" = "Identifiant : ";
"localization.kMainLayoutStatic22" = "Type d\'interface :";
"localization.kMainLayoutStatic23" = "Email :";
"localization.kMainLayoutStatic24" = "Mot de passe :";
"localization.kMainLayoutStatic25" = "Email (alias) : ";
"localization.kMainMessageComm02" = "Erreur :";
"localization.kMainMessageStatic01" = "Filtre : ";
"localization.kMainMessageStatic02" = "Date de la demande :";
"localization.kMainMessageStatic03" = "Demandeur : ";
"localization.kMainMessageStatic04" = "Personne à contacter :";
"localization.kMainMessageStatic05" = "Objet : ";
"localization.kMainMessageStatic06" = "Date de résolution :";
"localization.kMainMessageStatic07" = "Nom du technicien :";
"localization.kMainProp1" = "Propriétés";
"localization.kMainProp2" = "Logiciel";
"localization.kMainProp3" = "Dispositif";
"localization.kMainProp4" = "Réseau";
"localization.kMainSoftwareColumn01" = "Logiciel";
"localization.kMainSoftwareColumn02" = "Version";
"localization.kMainSoftwareColumn03" = "Numéro de série";
"localization.kMainSoftwareColumn04" = "Assigné à : ";
"localization.kMainSoftwareStatic01" = "Mettre à jour : ";
"localization.kMainSoftwareStatic02" = "Assigné à : ";
"localization.kMainStatsStatic01" = "Nombre de postes : ";
"localization.kMainStatsStatic02" = "Capacité totale de stockage :";
"localization.kMainStatsStatic03" = "Quantité stockée:";
"localization.kMainStatsStatic04" = "Postes : ";
"localization.kMainStatsStatic05" = "Logiciels :";
"localization.kMainStatsStatic06" = "Périphériques : ";
"localization.kMainTabHardware" = "Matériel";
"localization.kMainTabLayout" = "Schéma";
"localization.kMainTabMessages" = "Messages";
"localization.kMainTabSoftware" = "Logiciels";
"localization.kMainTabStatistics" = "Statistiques";
"localization.kMainMessageComm01" = "Connection au serveur...";
"localization.kMainMessageComm03" = "Erreur : connection interrompue";
"localization.kMainMessageComm04" = "Erreur du serveur de messagerie :";
"localization.kMainMessageComm05" = "Envoi de l\'identification...";
"localization.kMainMessageComm07" = "Récupération du nombre de messages...";
"localization.kMainMessageComm06" = "Envoi du mot de passe...";
"localization.kMainMessageComm08" = "Récupération des messages :";
"localization.kMainMessageComm11" = "Envoi de l\'identification...";
"localization.kMainMessageComm10" = "Pas de nouveaux messages.";
"localization.kMainMessageComm09" = "Suppression des messages :";
"localization.kMainMessageComm13" = "Envoyer un message...";
"localization.kMainMessageComm15" = "Objet : ";
"localization.kMainMessageComm14" = "Déconnection...";
"localization.kMainMessageComm17" = "Vous avez reçu un message";
"localization.kMainMessageComm19" = "Erreur de messagerie.";
"localization.kMainMessageComm12" = "Envoi au destinataire...";
"localization.kMainMessageComm18" = "Message envoyé";
"localization.kMainMessageComm16" = "Vous avez reçu plusieurs messages";
"localization.kSupportWnd01" = "Décrivez ce périphérique :";
"localization.kButtonMove" = "Déplacer";
"localization.kSupportWnd08" = "Version :";
"localization.kSupportWnd03" = "La nouvelle taille est inférieure à celle actuellement définie. Que souhaitez-vous faire des objets situés en dehors de cette page \?";
"localization.kSupportWnd05" = "Hauteur";
"localization.kSupportWnd13" = "Taille du pas de la grille :";
"localization.kSupportWnd07" = "Nom du logiciel :";
"localization.kSupportWnd09" = "Numéro de série :";
"localization.kSupportWnd06" = "Le schéma est plus grand que la taille de la page. Voulez-vous imprimer le schéma \? ";
"localization.kSupportWnd14" = "Type d\'objet par défaut :";
"localization.kSupportWnd10" = "Nom d\'enregistrement :";
"localization.kSupportWnd11" = "Numéro de série :";
"localization.kSupportWnd12" = "Sélectionner une option :";
"localization.kSupportWnd04" = "Largeur :";
"localization.kSupportWnd15" = "Police : ";
"localization.kSupportWnd16" = "Unité :";
"localization.kSupportWnd17" = "        Activer l\'envoi de messages (email) : ";
"localization.kSupportWnd02" = "Enregistré au:";
"localization.kButtonCancel" = "Annuler";
"localization.kButtonOK" = "Ok";
"localization.kButtonDelete" = "Supprimer";
"localization.kWndTitle01" = "Ajouter un périphérique";
"localization.kWndTitle02" = "Matériel informatique";
"localization.kWndTitle03" = "Alerte";
"localization.kWndTitle09" = "Liste des logiciels";
"localization.kWndTitle08" = "Réglages";
"localization.kWndTitle07" = "Trier les objets";
"localization.kWndTitle10" = "Editer les types d\'affichages";
"localization.kWndTitle11" = "Type de connections";
"localization.kWndTitle05" = "Stations de travail";
"localization.kWndTitle06" = "Ajouter un logiciel";
"localization.kWndTitle04" = "Nouveau schéma";
"localization.kUnitInch" = "Pouces";
"localization.kUnitCM" = "cm";
"localization.kButtonAdd" = "Ajouter";
"localization.kButtonDone" = "Ok";
"localization.kButtonDown" = "Bas";
"localization.kButtonRegY" = "Enregistrement";
"localization.kButtonUp" = "Haut";
"localization.kButtonRegN" = "Plus tard";
"localization.kButtonNew" = "Nouveau";
"localization.kButtonOpen" = "Ouvrir";
"localization.kButtonQuit" = "Quitter";
"localization.kSupportWnd18" = "Serveur POP";
"localization.kSupportWnd19" = "Identifiant :";
"localization.kSupportWnd20" = "Mot de passe :";
"localization.kSupportWnd22" = "Adresse email de réponse :";
"localization.kSupportWnd21" = "Serveur SMTP :";
"localization.kSupportWnd23" = "Fichier protégé (crypté) :";
"localization.kWndTitle12" = "Mise à jour du logiciel";
"localization.kDialogMsg01" = "Mémoire insuffisante. Réduisez la taille de votre schéma";
"localization.kDialogMsg02" = "La version de démonstration limite à 5 objets";
"localization.kDialogMsg11" = "Impossible d\'ouvrir ce fichier";
"localization.kDialogMsg04" = "Mémoire insuffisante pour imprimer le schéma";
"localization.kDialogMsg03" = "Vous ne pouvez pas supprimer le noeud principal";
"localization.kDialogMsg05" = "Le fichier original est introuvable. Recréer le lien via les propriétés";
"localization.kDialogMsg09" = "Erreur lors de l\'enregistrement du fichier";
"localization.kDialogMsg08" = "Cette manipulation ne peut pas être annulée.";
"localization.kDialogMsg10" = "Mémoire insuffisante";
"localization.kDialogMsg06" = "Mémoire insuffisante. Netmap va quitter";
"localization.kDialogMsg07" = "Etes-vous sûr de vouloir effacer cet objet \? ";
"localization.kDialogMsg17" = "Merci d\'aider le Shareware !";
"localization.kDialogMsg12" = "Erreur lors de la sauvegarde des réglages !";
"localization.kDialogMsg14" = "La version non enregistrée permet d\'enregistrer seulement 3 objets.";
"localization.kDialogMsg15" = "Les paramètres de messagerie sont incomplets. Remplissez bien tous les champs.";
"localization.kDialogMsg16" = "Une erreur s\'est produite lors de l\'enregistrement. Contactez le support technique.";
"localization.kDialogMsg13" = "La version non enregistrée ne permet pas d\'enregistrer les liens entre les objets.";
"localization.kDialogMsg18" = "Ce numéro de série est invalide";
"localization.kDialogMsg19" = "Saississez votre identifiant et mot de passe";
"localization.kMainSoftwareStatic03" = "Aucun";
"localization.kMainLayoutStatic26" = "X de Y";
"localization.kMainLayoutStatic27" = "Logiciel";
"localization.kMainLayoutStatic28" = "Ver.";
"localization.kMainLayoutStatic29" = "Version";
"localization.kSupportWnd24" = "Non enregistrée";
"localization.kButtonSave" = "Enregistrer";
"localization.kButtonDSave" = "Ne pas enregistrer";
"localization.kDialogMsg20" = "Ce schéma a été modifié. Voulez-vous enregistrer les modifications \? ";
"localization.kDialogMsg21" = "Sans titre.nmp";
"localization.kMainLayoutStatic30" = "Introuvable";
"localization.kDialogMsg22" = "Préférences";
"localization.kDialogMsg23" = "Initialisation";
"localization.kDialogMsg26" = "Chargement des icônes d\'imprimante";
"localization.kDialogMsg24" = "Chargement des icônes des stations";
"localization.kDialogMsg25" = "Chargement des icônes réseaux";
"localization.kDialogMsg27" = "Chargement des icônes";
"localization.kDialogMsg28" = "Chargement des icônes de liaison";
"localization.kWndTitle13" = "Redimensionner le schéma";
"localization.kSupportWnd26" = "Type de connection";
"localization.kSupportWnd25" = "Stations de travail";
"localization.kSupportWnd27" = "Type d\'écran";
"localization.kSupportWnd28" = "Ajouter une station de travail";
"localization.kSupportWnd29" = "Ajouter un type de connection";
"localization.kSupportWnd30" = "Ajouter un type d\'écran";
"localization.kDialogMsg31" = "Ce type d\'écran est déjà utilisé actuellement. Etes-vous sûr de vouloir l\'effacer \? ";
"localization.kDialogMsg30" = "Ce type d\'interface réseau est déjà utilisé actuellement. Etes-vous sûr de vouloir l\'effacer \? ";
"localization.kDialogMsg29" = "Ce type de station de travail est déjà utilisé actuellement. Etes-vous sûr de vouloir l\'effacer \? ";
"localization.kDialogMsg32" = "Cette manipulation ne peut pas être annulée.";
"localization.kMainMessageComm20" = "La demande, envoyée le #, a été résolue aujourd\'hui (%) par *.";
"localization.kMainMessageComm21" = "Description de la demande : ";
"localization.kMainSoftwareColumn05" = "Numero de License";
"localization.kMainHardwareColumn22" = "Adresse MAC";
"localization.kSupportWnd32" = "Fabricant:";
"localization.kSupportWnd33" = "Nombre de Soutien:";
"localization.kSupportWnd34" = "URL de Soutien:";
"localization.kSupportWnd35" = "Notes : ";
"localization.kMainLayoutStatic31" = "Nombre de Permis:";
"localization.kMainLayoutStatic32" = "Chemin de Mise à Niveau";
"localization.kMainLayoutStatic33" = "Version: ";
"localization.kMainLayoutStatic34" = "Permis:";
"localization.kSupportWnd31" = "Fond d\'Image:";
"localization.kSupportWnd36" = "Type de Réseau:";
"localization.kSupportWnd37" = "Couleur:";
"localization.kSupportWnd38" = "Stations de travail";
"localization.kSupportWnd39" = "Type de Connection";
"localization.kSupportWnd40" = "D\'écran";
"localization.kSupportWnd41" = "Global";
"localization.kMainStatsStatic07" = "Statistiques pour: ";
"localization.kMainStatsStatic08" = "Util.";
"localization.kMainStatsStatic09" = "Stockage";
"localization.kMainStatsStatic10" = "Postes";
"localization.kMainStatsStatic11" = "Logiciel";
"localization.kMainStatsStatic12" = "Utilisé:";
"localization.kMainStatsStatic13" = "Disponible:";
"localization.kButtonDuplicate" = "Dupliquer";
"localization.kButtonPing" = "Ping";
"localization.kWndTitle14" = "Préférences";
"localization.kSupportWnd42" = "Localisation d\'icône:";
"localization.kMainActions01" = "Arrêt";
"localization.kMainActions02" = "Aucun active de ping.";
"localization.kMainActions03" = "Dernière ping:";
"localization.kMainActions04" = "IP address incorrect";
"localization.kSupportWnd43" = "Largeur:";
